import ListPage from "~/pages/Container/Supervision/EnclosedArea/AreaAndEntrance/EnclosedAreaDoor/Channel/List";

function List(props) {
  return (<ListPage entrance="enterprise" {...props} />);
}

export default List;
